26 Oct

 O WhatsApp vai parar de rodar em dispositivos com a versão 4.0.4 do Android ou anteriores do SO.  Já os usuários de iPhone com iOS 10 ou atualizações mais novas continuarão com o mensageiro 

A partir do dia 1º de novembro, diversos aparelhos celulares não conseguirão mais acessar o aplicativo de mensagens WhatsApp. No total, são 40 modelos que, segundo as marcas, não tem mais condições de receber as atualizações para manter o funcionamento normal do aplicativo de mensagens mais usado no mundo. A novidade atinge aparelhos com sistema Android, iOS e KaiOS. 

O WhatsApp vai parar de rodar em dispositivos com a versão 4.0.4 do Android ou anteriores do SO, então será necessário ter o Android 4.1 ou variantes mais recentes. Já os usuários de iPhone com iOS 10 ou atualizações mais novas continuarão com o mensageiro.

Confira a lista

  • Apple – iPhone SE, iPhone 6S e iPhone 6s Plus
  • Samsung – Galaxy Trend Lite, Galaxy Trend II, Galaxy S2, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core e Galaxy Ace 2
  • LG – LG Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Optimus L5 II, Optimus L5 Dual, Optimus L3 II, Optimus L7, Optimus L7 II Dual, Optimus L7 II, Optimus F6, Enact, Optimus L4 II Dual, Optimus F3, Optimus L4 II, Optimus L2 II, Optimus Nitro HD and 4X HD, e Optimus F3Q
  • ZTE – ZTE Grand S Flex, ZTE V956, Grand X Quad V987 e Grand Memo
  • Huawey – Huawei Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S e Ascend D2
  • Sony – Sony Xperia Miro, Sony Xperia Neo L e Xperia Arc S
  • Demais aparelhos – Alcatel One Touch Evo 7, Archos 53 Platinum, HTC Desire 500, Caterpillar Cat B15, Wiko Cink Five, Wiko Darknight, Lenovo A820, UMi X2, Faea F1 e THL W8.

Novos requisitos mínimos do WhatsApp

  • Android 4.1 ou superior
  • iOS 10 ou superior
  • KaiOS 2.5.0
Comentários
* O e-mail não será publicado no site.